{{!-- {{log "chatCard-dice-roll.hbs" this}} --}}
<div class="dice-roll">
    <div class="dice-result">
        <div class="dice-formula">
            <input type="text" name="formula"
                value="{{#if @root.config.settings.useAscendingAC}}{{roll.adjustedFormula}}{{else}}{{roll.formula}}{{/if}}"
                data-tooltip="{{roll.rawformula}}" disabled />

        </div>
        <div class="rolledText dice-tooltip">{{roll.result}}
            {{!-- <input type="text" name="result" value="{{roll.result}}" disabled /> --}}
        </div>
        {{#if roll.diceToolTip}}
        {{!-- {{log "chatCard-dice-roll.hbs roll.diceToolTip" roll.diceToolTip}} --}}
        {{{roll.diceToolTip}}}
        {{/if}}
        <div class="rolledText rolledTotal dice-total" title="Expand for Details">{{roll.total}}

            {{!-- <input class="rolledTotal" type="text" name="total" value="{{roll.total}}" disabled /> --}}
        </div>
    </div>
</div>